[YazarKasa]
SeriNo=AT0000141698
Port=6

[Fis]
ID=9874
AltToplam=34
IndirimTutari=0
OdemeTuru=0
Onay=1

[1]
KalemAdi=SİMİT-POĞAÇA GERÇEK
KisimNo=2
Miktar=1
Fiyat=10

[2]
KalemAdi=EKMEK
KisimNo=2
Miktar=1
Fiyat=8

[3]
KalemAdi=TOSCOW ÇAKMAK
KisimNo=4
Miktar=1
Fiyat=3

[4]
KalemAdi=18 CHR KURUYEMIS 100
KisimNo=2
Miktar=1
Fiyat=7

[5]
KalemAdi=BİG BABOL TEKLİ
KisimNo=3
Miktar=1
Fiyat=6

